import os
from streamlit.web import cli

def main():
    this_path = os.path.abspath(__file__)
    parent_path = os.path.abspath(os.path.join(this_path, '../..'))
    entry_point_path = os.path.join(parent_path, 'eda_ts/0_📘_EDA.py')
    cli.main_run([entry_point_path])

if __name__ == '__main__':
    main()
